

.container{
    background-color: white;
    border: 1px static lightcyan;
    height: auto;
    width: auto;
    padding: 20px;
}
.container > div{
    display: inline-block;
    width: 100px;
    height: 100px;
    padding: 5px;
    margin: 10px;

}
.body-container {
    display: flex;
    flex-wrap: nowrap;
    background-color: transparent;
 
  }

.body-container > div {
    background-color: #f1f1f1;
    width: 600px;
    height: 500px;
    margin: 10px;
    text-align: center;
    line-height: 100px;
    font-size: 30px;

}

.box11{
    border: 10px;
}
.box12{
    position: static;
    font-size: 20px;
}
.box13{
    font-size: 20px;
}

.wrapper {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 300px 300px 300px;
    background-color: transparent;
    color: #444;
    justify-content: center;
    margin: 30px;
  }

  .box {
    background-color: #fff;
    color: #444;
    border-radius: 10px;
    padding: 20px;
    font-size: 150%;
    

  }

  .a {
    grid-column: 1 / 3;
    grid-row: 1;
  }
  .b {
    grid-column: 3 ;
    grid-row: 1 / 3;
  }
  .c {
    grid-column: 1 / 3 ;
    grid-row: 2 ;
  }
  


